@charset "utf-8";
/* CSS Document */
/*ヘッダー、グロナビ、フッター用のスタイル*/

/* ヘッダー */
#header {
  /*border-bottom: 1px solid #ccc;*/
  width: 100%;
  background-color: #fff;
  height: 65px;
}
#header .header_inner {
  width:960px;
  height: 64px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  justify-content: space-between;
}
#header .header_l {
  display: flex;
  align-items: center;
}
#header .header_l a ,
#header .header_l span {
  display: block;
}
#header .header_l a img,
#header .header_l span img {
  display: block;
}
#header .header_l .header_logo {
  width: 210px;
}
#header .header_r {
  display: flex;
  align-items: center;
}
#header .header_r a {
  color: #333;
  text-decoration: none;
}
#header .header_r a:hover {
  background-image: linear-gradient(180deg,transparent 80%,#0064d2 0);
  background-repeat: no-repeat;
  background-size: 100% 4px;
  background-position: bottom;
}
#header .header_r .header_search {
  padding-right: 20px;
}
#header .header_r .header_search .search_form_inner {
  background-color: #fff;
  border: 2px solid #000;
  border-radius: 6px;
  padding: 3px 6px;
  display: flex;
  align-items: center;
  position: relative;
  justify-content: space-between;
  flex-grow: 1;
}
#header .header_r .header_search input {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  width: 160px;
  border: 0;
}
#header .header_r .header_search input[type="search"]:focus {
  border: 0;
  outline: 0;
}
#header .header_r .header_search button {
  width: 1em;
  height: 1em;
  display: block;
  margin-left: 4px;
  background-image: url("../../images/common/icon_search.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  border: 0;
  background-color: transparent;
}
#header .header_r .header_globallink {
  border-left: 2px solid #d8d8d8;
  padding: 0 20px;
  font-size: 14px;
}

#header .header_r .header_sitemaplink {
  border-left: 2px solid #d8d8d8;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 14px;
}

#header .header_r .header_contactlink {
  border-left: 2px solid #d8d8d8;
  padding-left: 20px;
  font-size: 14px;
}
#header .header_r .nolinkborder{
  border-left: none;
}

#header .header_inner .header_sp {
  display: none;
}
/* ヘッダーend */

/*PCグロナビ*/
#gnav {
  width:960px;
  margin: 0 auto;
  background-color: #fff;
}
#gnav ul.lv_01 {
  width: 100%;
  max-width: 1220px;
  min-width: 960px;
  margin: 15px auto 10px;
  padding: 0 10px;
  display: flex;
}
#gnav ul.lv_01 > li {
  /*width: calc( 100% / 6 );*/
  border-left: 1px solid #d8d8d8;
  position: relative;
}
#gnav ul.lv_01 > li:first-child {
  border-left: none;
}
#gnav ul.lv_01 > li > a,
#gnav ul.lv_01 > li > span.active_page {
  text-decoration: none;
  color: #333;
  line-height: 1.1;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;
  height: 35px;
  position: relative;
}
#gnav ul.lv_01 > li > a:after,
#gnav ul.lv_01 > li > span.active_page:after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #0064d2;
  transform: scale(0,1);
  transform-origin: center top;
  transition: transform .3s;
  z-index: 300;
}
#gnav ul.lv_01 > li > a:hover:after,
#gnav ul.lv_01 > li.open > a:after,
#gnav ul.lv_01 > li > span.active_page:after{
  transform: scale(1,1);
}
#gnav ul.lv_01 li ul.lv_02 {
  display: none;
  position: absolute;
  width: 200px;
  padding-top: 10px;
}
#gnav ul.lv02solution {
  width: 300px!important;
}
#gnav ul.lv_01 li.open ul.lv_02 {
  display: block;
  z-index: 2;
}
#gnav ul.lv_01 li ul.lv_02 li {
  width: 100%;
}
#gnav ul.lv_01 li ul.lv_02 li:first-child {
  border-bottom: 1px solid #d8d8d8;
}
#gnav ul.lv_01 li ul.lv_02 li a,
#gnav ul.lv_01 li ul.lv_02 li span.active_page {
  text-decoration: none;
  background-color: #fff;
  color: #333;
  font-size: 14px;
  line-height: 1.1;
  display: flex;
  align-items: center;
  height: 40px;
  padding: 0 15px;
  position: relative;
}
#gnav ul.lv_01 li ul.lv_02 li a:hover,
#gnav ul.lv_01 li ul.lv_02 li span.active_page {
  color: #fff;
  background-color: #0064d2;
}
#gnav ul.lv_01 li ul.lv_02 li a:hover::after,
#gnav ul.lv_01 li ul.lv_02 li span.active_page::after {
  font-family: Font Awesome\ 5 Free;
  content: "＞";
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 12px;
  right: 10px;
  transform: scale(0.7, 1);
}
  
#header_sp,
#nav_sp {
  display: none!important;
}
/*PCグロナビ end*/
  
  /*関係会社フッター*/
  #group_companies_footer {
    
  }
  #group_companies_footer .group_companies_footer_inner {
    width: 960px;
    margin: 0 auto;
    padding: 50px 10px 80px;
  }
  #group_companies_footer .group_companies_footer_top {
    margin-bottom: 30px;
  }
  #group_companies_footer .group_companies_footer_top a,
  #group_companies_footer .group_companies_footer_top span {
    text-decoration: none;
    color: #333;
    font-weight: bold;
    font-size: 14px;
  }
  #group_companies_footer .group_companies_footer_menu {
    display: flex;
    align-items: center;
  }
  #group_companies_footer .group_companies_footer_menu_list {
    min-width: 60px;
    padding: 0 20px;
    text-align: center;
  }
  #group_companies_footer .group_companies_footer_menu_list a,
  #group_companies_footer .group_companies_footer_menu_list span {
    text-decoration: none;
    color: #333;
    font-size: 14px;
  }
  #group_companies_footer .group_companies_footer_inner a:hover,
  #group_companies_footer .group_companies_footer_inner span {
    background-image: linear-gradient(180deg,transparent 80%,#0064d2 0);
    background-repeat: no-repeat;
    background-size: 100% 4px;
    background-position: bottom;
  }
  
  @media screen and (max-width: 980px) {
    #group_companies_footer .group_companies_footer_menu_list {
    min-width: auto;
  }
  }
  /*関係会社フッター end*/
  
  /*SNS下部リンク*/
  #bottom_sns_link_area_sp {
    display: none;
  }
  #bottom_sns_link_area_pc .bottom_sns_link_inner {
    width: 960px;
    margin: 0 auto;
    padding: 0 30px 20px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  #bottom_sns_link_area_pc .bottom_sns_link_inner a {
    text-decoration: none;
  }
  #bottom_sns_link_area_pc .bottom_sns_link_inner a:before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 20px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  #bottom_sns_link_area_pc .bottom_sns_link_fb {
    margin-right: 30px;
  }
  #bottom_sns_link_area_pc .bottom_sns_link_fb a:before {
    background-image: url("../../images/common/icon-facebook-black.svg");
  }
  #bottom_sns_link_area_pc .bottom_sns_link_yt a:before {
    background-image: url("../../images/common/icon-youtube-black.svg");
  }
  /*SNS下部リンク end*/
  
  /*PC下部リンク*/
  #bottom_link_area {
    
  }
  #bottom_link_area .bottom_link_inner {
    width: 960px;
    margin: 0 auto;
    padding: 0 30px 40px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  #bottom_link_area .bottom_link_inner a {
    text-decoration: none;
    color: #333;
    font-size: 14px;
  }
  #bottom_link_area .bottom_link_inner a:hover,
  #bottom_link_area .bottom_link_inner span{
    background-image: linear-gradient(180deg,transparent 80%,#0064d2 0);
    background-repeat: no-repeat;
    background-size: 100% 4px;
    background-position: bottom;
  }
  #bottom_link_area .bottom_link_inner .bottom_link_sitemap {
    margin-right: 30px
  }
  #bottom_link_area .bottom_link_inner .bottom_link_global {
    margin-right: 30px
  }
  /*PC下部リンク end*/
  
  /*PCフッター*/
  #footer {
    background-color: #0064d2;
  }
  #footer .footer_inner {
    width: 960px;
    height: 65px;
    margin: 0 auto;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
  }
  #footer .footer_inner a,
  #footer .footer_inner span {
    font-size: 12px;
    color: #fff;
    text-decoration: none;
  }
  #footer .footer_inner a:hover {
    text-decoration: none;
  }
  #footer .footer_inner .footer_l {
    display: flex;
    align-items: center;
  }
  #footer .footer_inner .footer_l .footer_top {
    margin-right: 20px;
  }
  #footer .footer_inner .footer_l .footer_privacy {
    margin-right: 20px;
  }
  #footer .footer_inner .footer_l .footer_contact {
    display: none;
  }
  #footer .footer_inner .footer_r {
    display: flex;
    align-items: center;
  }
  #footer .footer_inner .footer_r .footer_identifier {
    display: none;
  }
  #footer .footer_inner .footer_r .footer_copy a {
    text-decoration: none;
  }
  /*PCフッター end*/